Loading...
Searching...
No Matches
array_copy.c File Reference

globus_net_manager_attr_array_copy() More...

`#include "globus_net_manager_attr.h"`
`#include "globus_net_manager.h"`

## Functions

globus_result_t | globus_net_manager_attr_array_copy (globus_net_manager_attr_t **dest_array, const globus_net_manager_attr_t *src_array)
| Copy an array of Network Manager attributes.

## Detailed Description

globus_net_manager_attr_array_copy()